<?php
namespace SabaiApps\Directories\Component\Field\Type;

use SabaiApps\Directories\Component\Field\IField;
use SabaiApps\Directories\Component\Entity\Type\IEntity;

interface IColumnable {

	public function fieldColumnableInfo( IField $field );
	public function fieldColumnableColumn( IField $field, IEntity $entity, $column = '' );
}
